Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1355788 - Unexpected error when Navigating Configuration and clicked on simulate in custom button.
Summary: Unexpected error when Navigating Configuration and clicked on simulate in cus...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.6.1
Assignee: Harpreet Kataria
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: ui:error:automate
Depends On: 1352818
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-12 14:22 UTC by John Prause
Modified: 2016-08-19 19:28 UTC (History)
5 users (show)

Fixed In Version: 5.6.1.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1352818
Environment:
Last Closed: 2016-08-18 18:03:43 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1634 normal SHIPPED_LIVE Important: CFME 5.6.1 security, bug fix, and enhancement update 2016-08-18 21:43:52 UTC

Comment 2 Harpreet Kataria 2016-07-12 19:22:12 UTC
waiting on https://github.com/ManageIQ/manageiq/pull/9665 to be back-ported

Comment 4 Niyaz Akhtar Ansari 2016-07-28 05:56:57 UTC
No error when clicked on Simulate.

Verified in Version 5.6.1.0.20160726144018_810a94f

Comment 6 errata-xmlrpc 2016-08-18 18:03:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1634.html


Note You need to log in before you can comment on or make changes to this bug.